<div class="b_button @@buttonModificator" @@buttonAttr>
    <a class="b_button__link @@buttonLinkModificator" @@buttonLink>
        <span class="b_button__text">
            @@buttonText
        </span>
    </a>
</div>